ppdi(1)

NAME
ppdi - PPD-Dateien importieren (veraltet)

SYNOPSIS
ppdi [ -I Include-Verzeichnis ] [ -o Quelldatei ] PPD-Datei [ … PPD-Datei ]

BESCHREIBUNG
ppdi importiert eine oder mehrere PPD-Dateien in eine PPD-Compiler-Quelldatei. Mehrere Sprachen der gleichen PPD-Datei werden in eine einzige Druckerdefinition zusammengeführt, um genaue Änderungen für alle Sprachanpassungen zu unterstützen. Dieses Programm ist veraltet und wird in einer zukünftigen Veröffentlichungen von CUPS entfernt werden.

OPTIONEN
ppdi unterstützt die folgenden Optionen:

-I Include-Verzeichnis
    Legt ein alternatives Include-Verzeichnis fest. Die Option -I kann mehrfach verwandt werden, um zusätzliche Verzeichnisse hinzuzufügen.

-o Quelldatei
    Legt die zu aktualisierende PPD-Quelldatei fest. Falls die Quelldatei nicht existiert, wird eine neue Quelldatei erstellt. Andernfalls wird die bestehende mit der/den neuen PPD-Datei(en) auf der Befehlszeile zusammengeführt. Falls keine Quelldatei angegeben ist, wird der Dateiname ppdi.drv verwandt.

HINWEISE
PPD-Dateien sind veraltet und werden in einer zukuünftigen Funktionsveröffentlichung von CUPS nicht mehr unterstützt. Drucker, die IPP nicht unterstützen, können mittels Anwendungen wie ippeveprinter(1) unterstützt werden.

SIEHE AUCH
ppdc(1), ppdhtml(1), ppdmerge(1), ppdpo(1), ppdcfile(5), CUPS-Online-Hilfe (http://localhost:631/help)

COPYRIGHT
Copyright © 2021-2023 by OpenPrinting.